aboutsummaryrefslogtreecommitdiff
path: root/bin/ak-todos
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ak-todos')
-rwxr-xr-xbin/ak-todos8
1 files changed, 4 insertions, 4 deletions
diff --git a/bin/ak-todos b/bin/ak-todos
index 89e8960..4a0a8ea 100755
--- a/bin/ak-todos
+++ b/bin/ak-todos
@@ -95,10 +95,10 @@ _ak_modules_todos_add(){
"detach":"$FILE_SIGNATURE"
}
EOF
- else
- echo "File $FILE doesn't exist";
- exit 2
- fi
+ else
+ echo "File $FILE doesn't exist";
+ exit 2
+ fi
ak-zblock-pack "todos/add" $(pwd)/data
if [ $? == 0 ]
then